uuid: 5d874237-d40b-4d01-ae1f-7410570276d3
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.s10_standard
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_in_library
    - media.type.image
    - responsive_image.styles.d10_standard
  module:
    - blazy
_core:
  default_config_hash: Yvy-o_8UUu-a_Td27Fr-pxyQ2cXRpTtbAbFB-Y7JBqs
id: media.image.s10_standard
targetEntityType: media
bundle: image
mode: s10_standard
content:
  field_media_image:
    type: blazy
    label: hidden
    settings:
      caption: {  }
      icon: ''
      layout: ''
      view_mode: ''
      cache: 0
      current_view_mode: ''
      skin: ''
      fx: ''
      style: ''
      background: false
      box_caption: ''
      box_caption_custom: ''
      box_media_style: ''
      responsive_image_style: d10_standard
      box_style: ''
      image_style: ''
      media_switch: ''
      ratio: ''
      thumbnail_style: ''
      _uri: ''
      breakpoints: {  }
      sizes: ''
      grid_header: ''
      grid: ''
      grid_medium: ''
      grid_small: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_in_library: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
